gio-sharp GLib.SocketListener To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Event
  GLib.Signal("incoming")
  GLib.IncomingHandler To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideIncoming", Type=typeof(GLib.SocketService))
  System.Boolean `` `` To be added. To be added. Default handler for the event. To be added. Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void To be added. To be added.
- Method
  System.Void To be added. To be added.